CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3336.0, ‏Copyright 2018 The Chromium Authors. כל הזכויות שמורות.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "‏Copyright 2018 The Chromium Authors. כל הזכויות שמורות.";
